std::chrono::operator<<(std::chrono::local_time)(3)

NAME
std::chrono::operator<<(std::chrono::local_time) - std::chrono::operator<<(std::chrono::local_time)

Synopsis
   template <class CharT, class Traits, class Duration>
   std::basic_ostream<CharT, Traits>& (since C++20)
   operator<<(std::basic_ostream<CharT, Traits>& os,
   const std::chrono::local_time<Duration>& tp);
   Outputs tp into the stream os, as if by os <<
   std::chrono::sys_time<Duration>(tp.time_since_epoch());

Return value
   os.

See also
   operator<<(std::chrono::sys_time) performs stream output on a sys_time
   (C++20) (function template)